## kodi-imagedecoder-heif 19.0.0+ds1

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: kodi-imagedecoder-heif
 Priority: optional
 Section: libs
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: cmake,
-                    dh-sequence-kodiaddon,
-                    kodi-addons-dev (>= 2:19~),
-                    libde265-dev,
-                    libheif-dev
-Standards-Version: 4.5.1
+Build-Depends-Arch: dh-sequence-kodiaddon,
+               cmake,
+               kodi-addons-dev (>= 2:19~),
+               libde265-dev,
+               libheif-dev
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-imagedecoder-heif
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-imagedecoder-heif.git
@@ -18,7 +17,9 @@
 
 Package: kodi-imagedecoder-heif
 Architecture: any
-Depends: ${kodi:IMAGEDECODERAPI}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${kodi:IMAGEDECODERAPI}
 Description: HEIF image decoder for Kodi
  Kodi, formerly known as XBMC is an award winning free and
  open source software media-player and entertainment hub for all your digital
