## kodi-imagedecoder-heif 20.1.0%2Bds1

=== debian/watch ===
version=4

# Release git tags
# TODO: Change Kodi codename in refs/tags before packaging next Kodi major release

opts="mode=git, \
      pgpmode=none, \
      repack, \
      repacksuffix=+ds, \
      compression=xz, \
      dversionmangle=auto" \
https://github.com/xbmc/imagedecoder.heif \
refs/tags/@ANY_VERSION@-Nexus \
debian
