## kodi-imagedecoder-heif 20.1.0+ds1

=== debian/changelog ===
kodi-imagedecoder-heif (20.1.0+ds1-2) unstable; urgency=medium

  * d/watch: switch to git tags

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:54:44 +0000

kodi-imagedecoder-heif (20.1.0+ds1-1) unstable; urgency=medium

  * New upstream version 20.1.0+ds1
  * Prepare for v20 in unstable

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 04 Aug 2022 09:54:52 +0000
