## kodi-imagedecoder-heif 21.0.2%2Bds

=== debian/changelog ===
kodi-imagedecoder-heif (21.0.2+ds-1build1) questing; urgency=medium

  * No-change rebuild for libtinyxml2-11.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 03 May 2025 16:21:48 +0000

kodi-imagedecoder-heif (21.0.2+ds-1) unstable; urgency=high

  * New upstream version 21.0.2+ds
  * Drop patches merged upstream
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:45:06 +0000

kodi-imagedecoder-heif (20.1.0+ds1-5) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:12:56 +0000

kodi-imagedecoder-heif (20.1.0+ds1-4) unstable; urgency=medium

  * Branch out experimental
  * Modernize package
  * New release 20.1.0+ds1-1
  * Finalize changelog
  * d/gbp.conf: Fix debian and upstream branches
  * Import Debian packaging from debian/sid
  * Prepare for v21 "Omega"
  * Bump copyright years
  * d/control: Ensure Vcs-Git points to correct branch
  * Bump standards version to 4.7.0 (no changes required)

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 09 Aug 2024 08:45:28 +0000

kodi-imagedecoder-heif (20.1.0+ds1-3) unstable; urgency=medium

  * Bmp copyright years
  * d/watch: Fix repack suffix
  * d/gbp.conf: Fix debian and upstream branches
  * Add GCC13 fix (Closes: #1037711)

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 06 Aug 2023 08:47:59 +0000
