=== debian/changelog ===
kodi-imagedecoder-heif (21.0.3+ds-1) unstable; urgency=high

  * New upstream version 21.0.3+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 10 Oct 2025 06:39:53 +0000
