=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:20~),
+Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:21~),
                cmake,
                libde265-dev,
                libheif-dev,
                libtinyxml2-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-imagedecoder-heif
-Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-imagedecoder-heif.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-imagedecoder-heif.git -b debian/sid
 Homepage: https://kodi.tv
 
 Package: kodi-imagedecoder-heif
